src: |
  SELECT t_classes_sections.oid,
      t_classes_sections.code,
      t_classes_sections.texte AS texet,
      t_classes_sections.texte AS condition,
      t_classes.oid AS classe_id,
      t_classes.code AS classe_code,
      t_classes.texte AS classe_texte,
      t_classes.is_cti,
      t_classes.sequence,
      t_listes_tables.oid AS table_id,
      t_listes_tables.code AS table_code
     FROM pmsi.t_classes_sections
       JOIN pmsi.t_classes ON t_classes.oid = t_classes_sections.classe_id
       JOIN pmsi.t_listes_tables ON t_listes_tables.oid = t_classes.table_id;